
/* START ICONZ CSS */

#stacks_in_2938_page5 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92C31C !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_2938_page5 .stacks_in_2938_page5icon{
	vertical-align:top;
	padding: 4px 6px 0 0;
}
.stacks_in_2938_page5text{
	vertical-align:top;
}






#stacks_in_2938_page5 .stacks_in_2938_page5quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_2938_page5 .stacks_in_2938_page5quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_2938_page5 .stacks_in_2938_page5quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 